.main-div{
    position: relative;
    color: white;
    background-color: #012d51;
    background-image: url("/assets/Images/rodape-mobile.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 300px;
}

.main-img{
    width: 100%;
    height: auto;
}

.info-div{
    font-family: "Roboto-Light";
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}